[Baypiggies] I am trying to compile python 2.6.2 on my Mac

Jon Rosebaugh jon at inklesspen.com
Sun Jul 26 10:33:49 CEST 2009


On Jul 26, 2009, at 1:23 AM, Jessica Smith wrote:
> I think that I want the module: "readline"
>
> I doubt I need the other modules like linuxaudiodev, etc.
>
> If you have any clues or opinions on how I can build the module  
> "readline",
> please feel free to share.

Readline most likely requires the GPL-licensed library readline: http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html

Any particular reason you're compiling on your own, rather than using  
the official OS X Python installer (http://python.org/ftp/python/2.6.2/python-2.6.2-macosx2009-04-16.dmg 
) or something like Macports to automate the dependency process?


More information about the Baypiggies mailing list